curl --request GET \
--url https://{tenant}.ekso.app/api/notification/{id} \
--header 'Authorization: Bearer <token>'{
"entity": "<string>",
"name": "<string>",
"description": "<string>",
"active": true,
"container": [
"<string>"
],
"interval": 123,
"limiter": 123,
"conditionGroup": [
{
"condition": [
{
"id": "<string>",
"leftSide": "<string>",
"rightSide": "<string>",
"operator": 123
}
]
}
],
"recipientUserGroup": [
"<string>"
],
"recipientEmail": [
"<string>"
],
"recipientEndpoint": "<string>",
"recipientSlackId": "<string>",
"recipientMsTeamsId": "<string>",
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}curl --request GET \
--url https://{tenant}.ekso.app/api/notification/{id} \
--header 'Authorization: Bearer <token>'{
"entity": "<string>",
"name": "<string>",
"description": "<string>",
"active": true,
"container": [
"<string>"
],
"interval": 123,
"limiter": 123,
"conditionGroup": [
{
"condition": [
{
"id": "<string>",
"leftSide": "<string>",
"rightSide": "<string>",
"operator": 123
}
]
}
],
"recipientUserGroup": [
"<string>"
],
"recipientEmail": [
"<string>"
],
"recipientEndpoint": "<string>",
"recipientSlackId": "<string>",
"recipientMsTeamsId": "<string>",
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The unique identifier of the notification.
The notification configuration.
Show child attributes